获取和运行本书代码 讨论区


#207

我也遇到了这个问题,mac 版本号是0.13.2 (17C88)


#208

中文乱码的话去修改下safari浏览器的字符集,改成utf-8就好了。


#209

你好,请问你的这个问题后来是怎么解决的呢?


#210

不使用conda,只用pip install 需要的package,发现jupyter notebook 跑起来,目录下都是md文件,make

MXNetError: [18:37:03] src/resource.cc:153: GPU is not enabled

pip3 install mxnet==1.2.1 安装的这个版本,请问怎么办?


#211

安装时出现这个问题不知道怎么解决


#212

使用jupyter跑md:

http://zh.gluon.ai.s3-website-us-west-2.amazonaws.com/chapter_appendix/jupyter.html#用-Jupyter-笔记本读写-GitHub-源文件

GPU 版mxnet:
http://zh.gluon.ai.s3-website-us-west-2.amazonaws.com/chapter_prerequisite/install.html#使用-GPU-版的-MXNet


#213

方法1:
environment.yml

  • matplotlib=2.2.2
  • pandas=0.23.2

改为

  • matplotlib
  • pandas

然后跑conda env create -f environment.yml

方法二:
environment.yml

  • matplotlib=2.2.2
  • pandas=0.23.2
    两行删除

然后重新跑 conda env create -f environment.yml

然后
activate gluon

然后在命令行安装matplotlib和pandas(需要在网上找命令行安装方法)


#214

Thanks a lot man . :grinning:


#216

将数据存入gpu时报错,请问是什么原因?谢谢~

安装时的设置:
20181129030200


#217

mac用户第三步 一直出错。 因为已经安装了anaconda,跳过了第一和第二步 求助啊!(小白)


#218

有针对cuda10.0的更新版本吗


#219

还在造,@szha


#220

你这是遇到和下面一样的问题了吗?现在怎么样了

不过,你的错误信息说“retry”可能就行了


#221

这里有一些相关讨论:


#222

非常感谢你的反馈。
方案一:pip install mxnet-cu92==1.5.0b20181215
方案二:我们在重造1.2.1.post1的windows cu92版,等造好之后就可以pip install mxnet-cu92==1.2.1.post1

@yajiedesign

另外,我在1.2.0下重测全部代码,如果稳定了就在environment下更新为1.2.0


#223

好在看到大佬的这个回复,我刚卡了好一会,之前我在yml里写的是mxnet=mxnet-cu92。。我还以为mxnet-cu92是版本号。


#224

我访问发现就是中文版。


#225

cannot import name ‘ndarry’ from ‘mxnet’ (C:\depthlearning\lib\site-packages\mxnet_init_.py)


#226

ndarray


#227

哈哈哈 不知道在哪粘贴的代码 被自己蠢哭了:sob: 多谢版主